MediaWiki:Common.css

提供:シラキのコホリ
2026年8月26日 (水) 21:54時点におけるシラキのコホリのツカサ (トーク | 投稿記録)による版
(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Internet Explorer / Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください
  • Opera: Ctrl-F5を押してください
/* ここに記述したCSSはすべての外装に反映されます */
/* wikitable/prettytable class for skinning normal tables */
table.wikitable,
table.prettytable {
	margin:	1em 1em 1em 0;
	background:	#f9f9f9;
	border:	1px #aaa solid;
	border-collapse:	collapse;
}

table.wikitable th, table.wikitable td,
table.prettytable th, table.prettytable td {
	border:	1px #aaa solid;
	padding:	0.2em;
}

table.wikitable th,
table.prettytable th {
	background:	#f2f2f2;
	text-align:	center;
}

table.wikitable caption,
table.prettytable caption {
	margin-left:	inherit;
	margin-right:	inherit;
}

/* Google Fontsから BIZ UDP明朝 を読み込む */
@import url('https://googleapis.com');

/* 見出しに BIZ UDP明朝 を適用する */
.mw-headline {
    font-family: 'BIZ UDPMincho', 'Linux Libertine', 'Times New Roman', 'Liberation Serif', 'Nimbus Roman', 'Noto Serif JP', 'Times', serif !important;
}